/*
Base Rules
Base rules consist of single element selectors but can
include attribute selectors, pseudo-class selectors, child selectors or
sibling selectors. Base Rules do NOT include any class or ID selectors.

Base styles include setting heading sizes, default link styles, default
font styles, and body backgrounds. There should be no need to use
!important in a Base style.
----------------------------------------------
*/
img {
	border: 0;
	display: inline-block;
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
	height: auto;
	max-width: 100%;
}
	img[usemap],
	map area {
		outline: none;
	}

a:focus { 
    outline: none; 
}

#map img,
.gmnoprint img {
    max-width: none; 
}

.hide {
	font-size: 0 !important;
	margin: 0 !important;
	overflow: hidden !important;
	padding: 0 !important;
	text-indent: 100% !important;
	white-space: nowrap !important;
}

.row:before,
.row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.row {
    *zoom: 1;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@font-face {
    font-family: "ketchupa-regular";
    src: url("../fonts/ketchupa-regular.eot"); /* IE9 Compat Modes */
    src: url("../fonts/ketchupa-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/ketchupa-regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/ketchupa-regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/ketchupa-regular.svg#ketchupa-regular") format("svg"); /* Legacy iOS */
    
    font-style: normal;
	font-weight: normal;
}

@font-face {
    font-family: "museosans-100-italic";
    src: url("../fonts/museosans-100-italic.eot"); /* IE9 Compat Modes */
    src: url("../fonts/museosans-100-italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/museosans-100-italic.woff") format("woff"), /* Modern Browsers */
    url("../fonts/museosans-100-italic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/museosans-100-italic.svg#museosans-100-italic") format("svg"); /* Legacy iOS */
    
    font-style: normal;
	font-weight: normal;
}

@font-face {
    font-family: "museosans-100";
    src: url("../fonts/museosans-100.eot"); /* IE9 Compat Modes */
    src: url("../fonts/museosans-100.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/museosans-100.woff") format("woff"), /* Modern Browsers */
    url("../fonts/museosans-100.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/museosans-100.svg#museosans-100") format("svg"); /* Legacy iOS */
    
    font-style: normal;
	font-weight: normal;
}

@font-face {
    font-family: "museosans-300-italic";
    src: url("../fonts/museosans-300-italic.eot"); /* IE9 Compat Modes */
    src: url("../fonts/museosans-300-italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/museosans-300-italic.woff") format("woff"), /* Modern Browsers */
    url("../fonts/museosans-300-italic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/museosans-300-italic.svg#museosans-300-italic") format("svg"); /* Legacy iOS */
    
    font-style: normal;
	font-weight: normal;
}

@font-face {
    font-family: "museosans-300";
    src: url("../fonts/museosans-300.eot"); /* IE9 Compat Modes */
    src: url("../fonts/museosans-300.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/museosans-300.woff") format("woff"), /* Modern Browsers */
    url("../fonts/museosans-300.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/museosans-300.svg#museosans-300") format("svg"); /* Legacy iOS */
    
    font-style: normal;
	font-weight: normal;
}

@font-face {
    font-family: "museosans-500-italic";
    src: url("../fonts/museosans-500-italic.eot"); /* IE9 Compat Modes */
    src: url("../fonts/museosans-500-italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/museosans-500-italic.woff") format("woff"), /* Modern Browsers */
    url("../fonts/museosans-500-italic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/museosans-500-italic.svg#museosans-500-italic") format("svg"); /* Legacy iOS */
    
    font-style: normal;
	font-weight: normal;
}

@font-face {
    font-family: "museosans-500";
    src: url("../fonts/museosans-500.eot"); /* IE9 Compat Modes */
    src: url("../fonts/museosans-500.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/museosans-500.woff") format("woff"), /* Modern Browsers */
    url("../fonts/museosans-500.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/museosans-500.svg#museosans-500") format("svg"); /* Legacy iOS */
    
    font-style: normal;
	font-weight: normal;
}

@font-face {
    font-family: "museosans-700-italic";
    src: url("../fonts/museosans-700-italic.eot"); /* IE9 Compat Modes */
    src: url("../fonts/museosans-700-italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/museosans-700-italic.woff") format("woff"), /* Modern Browsers */
    url("../fonts/museosans-700-italic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/museosans-700-italic.svg#museosans-700-italic") format("svg"); /* Legacy iOS */
    
    font-style: normal;
	font-weight: normal;
}

@font-face {
    font-family: "museosans-700";
    src: url("../fonts/museosans-700.eot"); /* IE9 Compat Modes */
    src: url("../fonts/museosans-700.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/museosans-700.woff") format("woff"), /* Modern Browsers */
    url("../fonts/museosans-700.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/museosans-700.svg#museosans-700") format("svg"); /* Legacy iOS */
    
    font-style: normal;
	font-weight: normal;
}

@font-face {
    font-family: "museosans-900-italic";
    src: url("../fonts/museosans-900-italic.eot"); /* IE9 Compat Modes */
    src: url("../fonts/museosans-900-italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/museosans-900-italic.woff") format("woff"), /* Modern Browsers */
    url("../fonts/museosans-900-italic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/museosans-900-italic.svg#museosans-900-italic") format("svg"); /* Legacy iOS */
    
    font-style: normal;
	font-weight: normal;
}

@font-face {
    font-family: "museosans-900";
    src: url("../fonts/museosans-900.eot"); /* IE9 Compat Modes */
    src: url("../fonts/museosans-900.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/museosans-900.woff") format("woff"), /* Modern Browsers */
    url("../fonts/museosans-900.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/museosans-900.svg#museosans-900") format("svg"); /* Legacy iOS */
    
    font-style: normal;
	font-weight: normal;
}

html {
	font-size: 100%;
	-ms-text-size-adjust: 100%;
	/* -webkit-font-smoothing: antialiased; */
	-webkit-text-size-adjust: 100%;
}

@-ms-viewport {
	width: device-width;
}

body {
	background-color: #dc3732;
	font-family: "museosans-300", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #1d1d1b;
	font-size: 14px;
}

a,
a:visited,
.hover-enabled a:hover,
a:active,
div,
span,
form,
li,
h1,
h2,
h3,
h4,
h5,
legend {
	background-repeat: no-repeat;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-style: normal;
	font-weight: normal;
}

p {
	margin-top: 0;
}
	p.type-02,
	p.type-04,
	dl.type-05 {
		font-family: "museosans-700", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 120%;
		line-height: 1.3em;
	}
	p.type-03,
	p.type-04 {
		color: #dc3732;
	}
	
	p em {
		font-family: "museosans-300-italic", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	p.type-02 em,
	p.type-04 em {
		font-family: "museosans-700-italic", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	
	p strong,
	ul strong {
		font-family: "museosans-500", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: normal;
	}
		p strong.type-02,
		ul strong.type-02 {
			font-family: "ketchupa-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
			font-size: 120%;
			text-transform: uppercase;
		}

h1,
h2.type-02,
h3 {
	color: #e30613;
	font-family: "ketchupa-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 260%;
	line-height: 0.8em;
	margin-top: -0.1em;
	text-transform: uppercase;
}

h2 {
	font-family: "museosans-700", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 0;
}
	h2.alternate {
		color: #ff9700;
	}
	h2.type-02 {
		margin-bottom: 0.5em;
	}
	
	h2.type-03 {
		color: #e30613;
		font-family: "museosans-300", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 100%;
		line-height: 1.2em;
		margin-bottom: 0;
		margin-top: 0;
	}
	
	h3 {
		color: #ffa000;
		font-size: 180%;
		line-height: 0.8em;
		margin-bottom: 0;
	}
		h3.type-02 {
			color: #88024e;
		}
		
		h3.type-03 {
			margin-top: 1em;
			margin-bottom: .25em;
		}

		
		div[itemprop="video"] h3 {
			margin-top: 0;
			margin-bottom: .25em;
		}
		
		div[itemprop="video"] p {
			font-size: 80%;
		}
	

hr {
	border-color: #e30613;
	border-style: solid;
	border-width: 1px 0 0 0;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
	margin-top: 3em;
	margin-bottom: 3em;
}
	hr.type-02 {
		margin-top: 1.5em;
		margin-bottom: 1.5em;
	}

ul.people {
	font-size: 90%;
	list-style: none;
	margin-top: .5em;
	margin-bottom: 2em;
	padding: 0;
}
	ul.people span[itemprop="name"] {
		color: #e30613;
	}
	ul.people span[itemprop="name"] em {
		font-style: normal;
	}
	
a,
a:visited,
.hover-enabled a:hover,
a:active {
	color: #e30613;
	text-decoration: none;
}
	a[href^="tel"],
	a[href^="sms"] {
		text-decoration: none !important;
		
		-moz-transition: none !important;
		-ms-transition: none !important;
		-o-transition: none !important;
		-webkit-transition: none !important;
		transition: none !important;
	}
	
	.hover-enabled a,
	.hover-enabled a.type-03:hover h3 {
		cursor: pointer;
  
		-moz-transition-property: color;
		-ms-transition-property: color;
		-o-transition-property: color;
		-webkit-transition-property: color;
		transition-property: color;
		
		-moz-transition-timing-function: 300ms;
		-ms-transition-duration: 300ms;
		-o-transition-duration: 300ms;
		-webkit-transition-duration: 300ms;
		transition-duration: 300ms;
	
		-moz-transition-timing-function: linear;
		-ms-transition-timing-function: linear;
		-o-transition-timing-function: linear;
		-webkit-transition-timing-function: linear;
		transition-timing-function: linear;
	}
	
	.hover-enabled a.no-transition {
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		-webkit-transition: none;
		transition: none;
	}
	
	.hover-enabled a:hover {
		color: #1d1d1b;
	}
	
	.hover-enabled a:active {
		color: #e30613;
	}
	
	nav a,
	nav a:visited,
	.hover-enabled nav a:hover,
	nav a:active {
		color: #1d1d1b;
	}
		.hover-enabled nav a:hover {
			color: #e30613;
		}
		.hover-enabled nav a:active {
			color: #1d1d1b;
		}
			.hover-enabled nav ul ul a {
				-moz-transition-property: border-color;
				-ms-transition-property: border-color;
				-o-transition-property: border-color;
				-webkit-transition-property: border-color;
				transition-property: border-color;
			}
			
	.hover-enabled ul.social a {
		-moz-transition-property: background-color;
		-ms-transition-property: background-color;
		-o-transition-property: background-color;
		-webkit-transition-property: background-color;
		transition-property: background-color;
	}
	
	nav a[data-state="is-selected"] {
		color: #e30613;
	}
	
	footer li[data-state="is-selected"] a,
	footer li[data-state="is-selected"] a:visited,
	.hover-enabled footer li[data-state="is-selected"] a:hover,
	footer li[data-state="is-selected"] a:active {
		color: rgba(255, 255, 255, 0.85);
		cursor: default;
		text-decoration: none;
	}
	
	a.type-03,
	a.type-03:visited,
	.hover-enabled a.type-03:hover,
	a.type-03:active,
	a.type-03 h3,
	a.type-03:visited h3,
	.hover-enabled a.type-03:hover h3,
	a.type-03:active h3 {
		color: #88024e;
	}
	a.type-03 span,
	a.type-03:visited span,
	.hover-enabled a.type-03:hover span,
	a.type-03:active span {
		color: #e30613;
	}
		.hover-enabled a.type-03:hover h3 {
			color: #1d1d1b;
		}
	
	a.type-02,
	a.type-02:visited,
	.hover-enabled a.type-02:hover,
	a.type-02:active {
		color: #820050;
	}
	
	a.type-03 h3 {
		display: block;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	a.type-03 img {
		display: block;
		margin-bottom: 0.75em;
	}
	a.type-03 em {
		font-style: normal;
	}
	a.type-03 span {
		display: block;
		line-height: 1.1em;
		font-size: 90%;
		margin-top: .5em;
	}
	
	ul.people a,
	ul.people a:visited,
	.hover-enabled ul.people a:hover,
	ul.people a:active,
	a.file,
	a.file:visited,
	.hover-enabled a.file:hover,
	a.file:active {
		background-position: 100% 1px;
		color: #1d1d1b;
		padding-right: 20px;
	}
		ul.people a,
		ul.people a:visited,
		.hover-enabled ul.people a:hover,
		ul.people a:active {
			background-image: url(../images/icons/envelope.svg);
		}
		
		a.file.pdf,
		a.file.pdf:visited,
		.hover-enabled a.file.pdf:hover,
		a.file.pdf:active {
			background-image: url(../images/icons/pdf.svg);
			background-position: 100% 0;
			padding-bottom: 5px;
		}
		
		.hover-enabled a.file:hover {
			color: #e30613;
		}
		
		p a.file,
		p a.file:visited,
		.hover-enabled p a.file:hover,
		p a.file:active {
			color: #e30613;
			padding-right: 18px;
		}
			.hover-enabled p a.file:hover {
				color: #1d1d1b;
			}
	
	
	ul.people a span[itemprop="name"],
	ul.people a:visited span[itemprop="name"],
	.hover-enabled ul.people a:hover span[itemprop="name"],
	ul.people a:active span[itemprop="name"] {
		color: #e30613;
	}
		.hover-enabled ul.people a:hover {
			color: #e30613;
		}
	
	ul.type-02 {
		list-style: none;
		padding: 0;
	}

h3[itemprop="name"] em {
	font-style: normal;
}

img.type-02 {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 100%;
}
	img.type-02.support {
		background-image: url(../images/photos/support-background.jpg);
	}
	img.type-02.home {
		background-image: url(../images/photos/home-02.jpg);
	}
	img#cover {
		background-image: url(../images/photos/home-01.jpg);
	}
	
	/* target IE 6, 7 and 8 */
	@media \0screen\,screen\9 {
		img.type-02.support,
		img.type-02.home,
		img#cover {
			background-image: none;
		}
	}

/* ----------------------------------------------- */
/*
Layout Rules
Layout rules divide the page into sections.
Layouts hold one or more modules.
Generally, a Layout style should have only a single selector: a single
ID or class name. However, there are times when a Layout needs to
respond to different factors. These factors (differ from state) would still be
declared as a Layout style and used in combination with other Layout
styles.

One other thing to note is naming convention. Declarations that use ID selectors are named
accurately and with no particular namespacing. The class-based
selectors, however, do use a layout- prefix. This helps easily identify the
purpose of these styles and separate them from Modules or States. Layout
styles are the only primary category type to use ID selectors.
------------------------------------------------------*/
#viewport {
	background-color: #fff;
	padding-top: 1.5em;
}

header,
section[role="main"],
footer {
	margin: 0 auto;
	max-width: 854px;
	/* min-width: 320px; */
	min-width: 690px;
	width: 96%;
}
	section[role="main"] {
		padding-top: 3em;
		padding-bottom: 2em;
	}

/*
----------------------------------------------
Layout Rules
*/

/*
Modules Rules
Modules are the reusable, modular parts of our design.
Modules sit inside Layout components.
Modules can sometimes sit within other Modules, too. Each Module should
be designed to exist as a standalone component. In doing so, the page
will be more flexible. If done right, Modules can easily be moved to
different parts of the layout without breaking.

When defining the rule set for a module, avoid using IDs and element
selectors, sticking only to class names. A module will likely contain a
number of elements and there is likely to be a desire to use descendent
or child selectors to target those elements.
----------------------------------------------
Module Rules
*/

header {
	border-collapse: collapse;
	display: table;
	position: relative;
}
	header div.column {
		display: table-cell;
		padding-left: 15px;
		position: relative;
		/* padding-right: 15px; */
		vertical-align: bottom;
		
	}
		header div.column:nth-child(1) {
			padding-left: 0;
			padding-right: 18px;
			width: 25%;
		}
		header div.column:nth-child(2) {
			padding-left: 4px;
			width: 75%;
		}

#brandmark img[data-type="bitmap"],
#brandmark img[data-type="vector"] {
	width: 100%;
}

#brandmark {
	display: block;
	margin-bottom: 5px;
}

/* ----------------------------------------------- */
nav {
	font-family: "museosans-500", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 80%;
	text-transform: lowercase;
	vertical-align: bottom;
}	
	nav ul,
	section ul[role="navigation"] {
		list-style: none;
		margin: 0;
		padding: 0;
	}
		nav ul {
			text-align: justify;
			width: 100%;
		}
			nav ul ul {
				background-color: #e30613;
				left: 0;
				padding-bottom: 2px;
				position: absolute;
				text-align: left;
				top: 0;
				white-space: nowrap;
				width: auto;
				z-index: 1000;
				
				display: none;
				
				-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.20);
				-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.20);
				box-shadow: 0 2px 3px rgba(0, 0, 0, 0.20);
			}			
		
		nav li {
			display: inline-block;
			margin-left: 1.25em;
			position: relative;
			width: auto;
		}
			nav li:first-child {
				margin-left: 0;
			}
			nav li.has-children:hover ul {
				display: block;
			}
		
			nav li ul li {
				display: block;
				margin-left: 0;
				padding-top: 2px;
				padding-right: 4px;
				padding-left: 4px;
			}
		
		nav li.stretch {
			/* font-size: 0; */
			width: 100%;
			zoom: 1;
		}
		
		nav a,
		nav a:visited,
		.hover-enabled nav a:hover,
		nav a:active {
			display: block;
			padding-top: 2px;
			padding-right: 4px;
			padding-bottom: 2px;
			padding-left: 4px;
		}

			nav ul ul a,
			nav ul ul a:visited,
			.hover-enabled nav ul ul a:hover,
			nav ul ul a:active {
				border-color: rgba(255, 255, 255, 0.50);
				border-style: solid;
				border-width: 1px 0 0 0;
				color: #fff;
				padding-top: 2px;
				padding-right: 0;
				padding-bottom: 2px;
				padding-left: 0;
				
				position: relative;
			}
				.hover-enabled nav ul ul a:hover,
				nav ul ul li[data-state="is-selected"] a {
					border-color: rgba(255, 255, 255, 1.0);
				}
					nav ul ul li[data-state="is-selected"] a {
						cursor: default;
						
						-moz-transition: none;
						-ms-transition: none;
						-o-transition: none;
						-webkit-transition: none;
						transition: none;
					}
			
				nav ul ul li:first-child a,
				nav ul ul li:first-child a:visited,
				.hover-enabled nav ul ul li:first-child a:hover,
				nav ul ul li:first-child a:active {
					border-width: 0;
					padding-top: 0;
					padding-bottom: 2px;
				}
/* ----------------------------------------------- */
ul.social {
	list-style: none;
	margin: 0;
	padding: 0;
}
	ul.social li {
		float: left;
		height: 16px;
		line-height: 16px;
		overflow: hidden;
		margin-left: 2px;
		width: 16px;
	}
	
	ul.social a,
	ul.social a:visited,
	.hover-enabled ul.social a:hover,
	ul.social a:active {
		background-color: #dc3732;
		background-size: 100%;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		display: block;
		text-indent: -9999px;
	}
		.hover-enabled ul.social a:hover {
			background-color: #1d1d1b;
		}
	
		ul.social .facebook a {
			background-image: url(../images/icons/facebook.svg);
		}
		ul.social .twitter a {
			background-image: url(../images/icons/twitter.svg);
		}
		ul.social .linkedin a {
			background-image: url(../images/icons/linkedin.svg);
		}
		ul.social .rss a {
			background-image: url(../images/icons/rss.svg);
		}
		
		header ul.social {
			position: absolute;
			right: 0;
			bottom: 5px;
		}

/* ----------------------------------------------- */
section ul[role="navigation"] {
	font-family: "ketchupa-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 250%;
	text-transform: uppercase;
}	
	section ul[role="navigation"] li {
		border-collapse: collapse;
		display: table;
		line-height: 0.75em;
		margin-top: 6px;
		width: 100%;
	}
		
	section ul[role="navigation"] li:after {
		content: url(../images/nav/foot.svg);
		display: block;
		float: right;
		height: 16px;
		line-height: 0;
		padding: 0;				
	}				
		section ul[role="navigation"] li:nth-child(2):after {  
			content: url(../images/nav/foot-02.svg);
		}
		section ul[role="navigation"] li:nth-child(4):after {  
			content: url(../images/nav/foot-03.svg);
		}
			
			section ul[role="navigation"] li:first-child {
				margin-top: 0;
			}
			
			section ul[role="navigation"] li a,
			section ul[role="navigation"] li a:visited,
			.hover-enabled section ul[role="navigation"] li a:hover,
			section ul[role="navigation"] li a:active {
				color: #fff;
				display: table-row;			
				height: 140px;
				
				-moz-transition: none;
				-ms-transition: none;
				-o-transition: none;
				-webkit-transition: none;
				transition: none;
			}
				section ul[role="navigation"] li a span {
					background-color: #ffa000;
					-webkit-border-radius: 4px;
					-webkit-border-bottom-right-radius: 0;
					-moz-border-radius: 4px;
					-moz-border-radius-bottomright: 0;
					border-radius: 4px;
					border-bottom-right-radius: 0;				
					display: table-cell;
					
					padding-left: 6px;
					padding-bottom: 6px;
			
					vertical-align: bottom;
				}			
					section ul[role="navigation"] li a span em {
						display: block;
						font-style: normal;
					}
					
					section ul[role="navigation"] li:nth-child(2) a span {  
						background-color: #820050;
					}
					section ul[role="navigation"] li:nth-child(4) a span {  
						background-color: #dc3732;
					}
			
/* ----------------------------------------------- */
footer {
	color: #fff;
	font-size: 65%;
	padding-top: 3em;
	padding-bottom: 3em;
}
	footer .content {
		padding-top: 1em;
	}

	footer a,
	footer a:visited,
	.hover-enabled footer a:hover,
	footer a:active {
		color: #fff;
	
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		-webkit-transition: none;
		transition: none;
	}
		.hover-enabled footer a:hover {
			text-decoration: underline;
		}
			.hover-enabled footer a:active {
				text-decoration: none;
			}
	
/* ----------------------------------------------- */
footer ul {
	list-style: none;
	padding: 0;
}
	footer li {
		border-color: #fff;
		border-style: solid;
		border-width: 0 0 0 1px;
		display: inline;
		padding-left: 4px;
		padding-right: 3px;
	}
		footer li:first-child {
			border-width: 0;
			padding-left: 0;
		}

/* ----------------------------------------------- */
dl[itemprop="address"] {
	display: inline;
	margin: 0;
}
	dl[itemprop="address"] dt,
	dl[itemprop="address"] dd[itemprop="addressRegion"],
	dl[itemprop="address"] dd[itemprop="addressCountry"],
	dl[itemprop="address"] dd[itemprop="addressCountry"] span {
		display: none;
	}
	dl[itemprop="address"] dd {
		display: inline;
		margin: 0;
		padding: 0;
	}
		dl[itemprop="address"] dd[itemprop="name"]:after {
			content: " ";
			display: table;
		}
		dl[itemprop="address"] dd[itemprop="streetAddress"]:after {
			content: ", ";
		}
		
/* ----------------------------------------------- */
#hero,
div[itemprop="video"] div.video {
	background-color: #e8e8e8;
	background-image: url(../images/indicators/default.gif);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 64px 64px;
}

#hero {
	margin-top: 1.2em;
	margin-bottom: 1.2em;
	position: relative;
}
	.is-loaded #hero,
	.is-loaded div[itemprop="video"] div.video {
		background-image: none;
	}
	
	#hero img {
		left: 0;
		position: absolute;
		
		-moz-transition-property: opacity;
		-ms-transition-property: opacity;
		-o-transition-property: opacity;
		-webkit-transition-property: opacity;
		transition-property: opacity;
		
		-moz-transition-timing-function: 3000ms;
		-ms-transition-duration: 3000ms;
		-o-transition-duration: 3000ms;
		-webkit-transition-duration: 3000ms;
		transition-duration: 3000ms;
	
		-moz-transition-timing-function: ease-in-out;
		-ms-transition-timing-function: ease-in-out;
		-o-transition-timing-function: ease-in-out;
		-webkit-transition-timing-function: ease-in-out;
		transition-timing-function: ease-in-out;
		
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		-moz-opacity: 0.0;
		-khtml-opacity: 0.0;
		opacity: 0.0;
	}
		.is-loaded #hero img {		
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha(opacity=100);
			-moz-opacity: 1.0;
			-khtml-opacity: 1.0;
			opacity: 1.0;
		}
	
		#hero img.ghost {
			position: relative;
			visibility: hidden;
		}
			.is-loaded #hero img.ghost {
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
				filter: alpha(opacity=0);
				-moz-opacity: 0.0;
				-khtml-opacity: 0.0;
				opacity: 0.0;
			}
			
			@-webkit-keyframes fadeInfadeOut {
				0% {
					opacity: 1;
				}
				45% {
					opacity: 1;
				}
				55% {
					opacity: 0;
				}
				100% {
					opacity: 0;
				}
			}
			@-moz-keyframes fadeInfadeOut {
				0% {
					opacity: 1;
				}
				45% {
					opacity: 1;
				}
				55% {
					opacity: 0;
				}
				100% {
					opacity: 0;
				}

			}
			@-o-keyframes fadeInfadeOut {
				0% {
					opacity: 1;
				}
				45% {
					opacity: 1;
				}
				55% {
					opacity: 0;
				}
				100% {
					opacity: 0;
				}

			}
			@keyframes fadeInfadeOut {
				0% {
					opacity: 1;
				}
				45% {
					opacity: 1;
				}
				55% {
					opacity: 0;
				}
				100% {
					opacity: 0;
				}

			}

		.is-loaded #hero img#cover {
			animation-name: fadeInfadeOut;
			animation-direction: alternate;
			animation-duration: 6000ms;
			animation-iteration-count: infinite;
			animation-timing-function: ease-in-out;

			-webkit-animation-name: fadeInfadeOut;
			-webkit-animation-direction: alternate;
			-webkit-animation-duration: 6000ms;
			-webkit-animation-iteration-count: infinite;
			-webkit-animation-timing-function: ease-in-out;

			-moz-animation-name: fadeInfadeOut;
			-moz-animation-direction: alternate;
			-moz-animation-duration: 6000ms;
			-moz-animation-iteration-count: infinite;
			-moz-animation-timing-function: ease-in-out;

			-o-animation-name: fadeInfadeOut;
			-o-animation-direction: alternate;
			-o-animation-duration: 6000ms;
			-o-animation-iteration-count: infinite;
			-o-animation-timing-function: ease-in-out;

			-ms-animation-name: fadeInfadeOut;
			-ms-animation-direction: alternate;
			-ms-animation-duration: 6000ms;
			-ms-animation-iteration-count: infinite;
			-ms-animation-timing-function: ease-in-out;
		}
		
/* ----------------------------------------------- */
dl.type-02 {
	margin: 0;
}
	dl.type-02 dt,
	dl.type-02 dd {
		display: inline;
		margin: 0;
	}
		dl.type-02 dd:after {
			 content: " ";
			 display: table;
		}

dl.type-03 {
	margin-top: .2em;
	margin-bottom: 1em;
}
	dl.type-03 dt {
		display: none;
	}
	dl.type-03 dd {
		margin: 0;
	}
	dl.type-03 dd.jobTitle {
		color: #e30613;
	}
	
	dl.type-03 a,
	dl.type-03 a:visited {
		color: #1d1d1b;
	}
		.hover-enabled dl.type-03 a:hover {
			color: #e30613;
		}

dl.type-04 {
	font-size: 90%;
	margin-top: 0;
}
	dl.type-04 dt {
		display: none;
	}
	dl.type-04 dd {
		margin: 0;
	}
	
	dl.type-04 a,
	dl.type-04 a:visited,
	.hover-enabled dl.type-04 a:hover,
	dl.type-04 a:active {
		color: #1d1d1b;
	}
		.hover-enabled dl.type-04 a:hover {
			color: #e30613;
		}
		
		.hover-enabled dl.type-04 a[href^="tel"]:hover,
		.hover-enabled dl.type-04 a[href^="sms"]:hover {
			color: #1d1d1b;
		}
		
/* ----------------------------------------------- */
div.blockquote,
div.holding-device {
	background-color: #e30613;
	-webkit-border-radius: 4px;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius: 4px;
	-moz-border-radius-bottomleft: 0;
	border-radius: 4px;
	border-bottom-left-radius: 0;
	color: #fff;
	font-family: "ketchupa-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 240%;
	line-height: 0.75em;
	margin-bottom: 1em;
	position: relative;
	padding: 12px;
	text-transform: uppercase;
}
	div.blockquote.type-02 {
		background-color: #ffa000;
		-webkit-border-radius: 4px;
		-webkit-border-bottom-right-radius: 0;
		-moz-border-radius: 4px;
		-moz-border-radius-bottomright: 0;
		border-radius: 4px;
		border-bottom-right-radius: 0;
	}

	div.blockquote:after {
		bottom: -9px;
		content: url(../images/blockquote/foot.svg);
		height: 16px;
		left: 0;
		position: absolute;		
	}
		div.blockquote.type-02:after {
			content: url(../images/blockquote/foot-type-02.svg);
			left: auto;
			right: 0;
		}
		
		div.holding-device,
		div.bio div.bio,
		div.project div.project {
			background-color: #ffa000;
			-webkit-border-radius: 4px;
			-webkit-border-top-left-radius: 0;
			-moz-border-radius: 4px;
			-moz-border-radius-topleft: 0;
			border-radius: 4px;
			border-top-left-radius: 0;
			color: #fff;
			font-family: "museosans-300", "Helvetica Neue", Helvetica, Arial, sans-serif;
			font-size: 100%;
			line-height: auto;
			margin-top: 2.5em;
			margin-bottom: 0;
			position: relative;
			padding: 12px;
			text-transform: none;
		}
			div.bio div.bio,
			div.project div.project {
				background-color: #e30613;
				-webkit-border-top-left-radius: 4px;
				-moz-border-radius-topleft: 4px;
				border-top-left-radius: 4px;
				margin-top: 1em;
				padding-top: 12px;
				padding-right: 32px;
				padding-bottom: 4px;
				padding-left: 12px;
				font-size: 90%;
			}
				div.project div.project {
					background-color: #820050;
				}
		
			div.holding-device:before,
			div.bio div.bio:before,
			div.project div.project:before {
				content: url(../images/holding-device/top-left.svg);
				height: 24px;
				left: 0;
				position: absolute;
				top: -23px;
				width: 36px;
			}
				div.bio div.bio:before,
				div.project div.project:before {
					content: url(../images/bios/top-left.svg);
					height: 6px;
					left: 2em;
					position: absolute;
					top: -13px;
					width: 14px;
				}
					div.project div.project:before {
						content: url(../images/projects/top-left.svg);
					}
				
					div.bio div.bio.alternate:before,
					div.project div.project.alternate:before {
						left: auto;
						right: 2em;
					}
			
			div.holding-device h3 {
				color: #fff;
				font-size: 250%;
				margin-top: .5em;
				margin-bottom: .25em;
			}
				div.holding-device h3.type-03 {
					color: #88024e;
					font-size: 180%;
				}
			
			div.holding-device p {
				font-size: 110%;
				line-height: 1.3em;
			}
			
			div.blockquote.type-02:before {
				/* 
top: -10px;
				content: url(../images/blockquote/foot.svg);
				height: 16px;
				left: 0;
				position: absolute;
 */
			}

	
/* ----------------------------------------------- */
#map {
	height: 328px;
	margin-bottom: 2em;
}
		
/* ----------------------------------------------- */
div[itemprop="video"] {
	margin-bottom: 1.2em;
	overflow: hidden;
	position: relative;
}
	
/* ----------------------------------------------- */
.video {
	height: 0;
	margin-bottom: 10px;
	overflow: hidden;
	padding-top: 25px;
	padding-bottom: 67.5%;
	position: relative;
}
 
.video.widescreen {
	padding-bottom: 57.25%;
}
 
.video.vimeo {
	padding-top: 0;
}

iframe {
	border: none;
	display: block;
}

.video iframe,
.video video,
.video object,
.video embed {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}

/* ----------------------------------------------- */
img.hero {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0.0;
	-khtml-opacity: 0.0;
	opacity: 0.0;
	
	-webkit-transition: opacity 150ms linear;
	-moz-transition: opacity 150ms linear;
	-ms-transition: opacity 150ms linear;
	-o-transition: opacity 150ms linear;
	transition: opacity 150ms linear;
}
	.is-loaded img.hero {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-moz-opacity: 1.0;
		-khtml-opacity: 1.0;
		opacity: 1.0;
	}

/* ----------------------------------------------- */
ul.type-03 {
	list-style: none;
	padding: 0;
}
	ul.type-03 li {
		padding-left: 10px;
		position: relative;
	}
	
	ul.type-03 li:before {
		content: "- ";
		left: 0;
		position: absolute;
	}

/* ----------------------------------------------- */
ul.type-04 {
	font-family: "ketchupa-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 200%;
	line-height: 0.85em;
	list-style: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	width: 100%;
}
	ul.type-04 li {
		float: left;
		height: 140px;
		margin-bottom: 1em;
		width: 32%;
	}
		ul.type-04 li:after {
			content: url(../images/nav/foot-02-alternate.svg);
			display: block;
			height: 16px;
			line-height: 0;
			padding: 0;				
		}				

		ul.type-04 li:nth-child(2),
		ul.type-04 li:nth-child(5) {
			margin-left: 2%;
			margin-right: 2%;
		}
		
		ul.type-04 li a,
		ul.type-04 li a:visited,
		.hover-enabled ul.type-04 li a:hover,
		ul.type-04 li a:active {
			background-color: #820050;
			-webkit-border-radius: 4px;
			-webkit-border-bottom-left-radius: 0;
			-moz-border-radius: 4px;
			-moz-border-radius-bottomleft: 0;
			border-radius: 4px;
			border-bottom-left-radius: 0;
			color: #fff;
			display: block;
			height: 100%;
			padding-left: 12px;
			padding-right: 0;
			position: relative;
			
			-moz-transition: none;
			-ms-transition: none;
			-o-transition: none;
			-webkit-transition: none;
			transition: none;
		}
			ul.type-04 li a span,
			ul.type-04 li a:visited span,
			.hover-enabled ul.type-04 li a:hover span,
			ul.type-04 li a:active span {
				bottom: 12px;
				position: absolute;
				width: 90%;
			}
			



/* ----------------------------------------------- */
.row.bio,
.row.project,
.bio,
.project {
	display: none;
}
	.row.bio.is-visible,
	.row.project.is-visible,
	.bio.is-visible,
	.project.is-visible {
		display: block;
	}
	
	.bio .bio,
	.project .project {
		color: #fff;
	}
	
	.bio .bio .close,
	.project .project .close,
	.panel .close {
		background-image: url(../images/buttons/close.svg);
		background-position: 50% 50%;
		background-size: 16px;
		cursor: pointer;
		height: 32px;
		position: absolute;
		right: 0;
		top: 0;
		width: 32px;
	}
		.panel .close {
			background-color: #e30613;
		}
	
/* ----------------------------------------------- */
.bio .bio a,
.bio .bio a:visited,
.hover-enabled .bio .bio a:hover,
.bio .bio a:active {
	color: #fff;
	text-decoration: underline;
}
	.hover-enabled .bio .bio a:hover {
		text-decoration: none;
	}
	.bio .bio a:active {
		text-decoration: underline;
	}
	
.project .project a,
.project .project a:visited,
.hover-enabled .project .project a:hover,
.project .project a:active {
	color: #fff;
	text-decoration: underline;
}
	.hover-enabled .project .project a:hover {
		text-decoration: none;
	}
	.project .project a:active {
		text-decoration: underline;
	}
	
/* ----------------------------------------------- */
div.group {
	background-color: transparent;
	margin-top: 2.6em;
	padding-top: 1.4em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 0;
}

div.gallery {
	background-color: transparent;
	margin-top: 1.2em;
	overflow: hidden;
	position: relative;
	zoom: 1;
	z-index: 1;
}
	div.gallery img.helper {
		font-size: 0;
		line-height: 0;
		visibility: hidden;
	}
	
	div.gallery ul {
		height: auto;
		left: 0;
		letter-spacing: 0;
		list-style: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 0;
		width: 1000%;
	}
		div.gallery li {
			float: left;
			font-size: 0;
			line-height: 0;
			width: 10%;
		}
			div.gallery li img {
				display: block;
				width: 100%;
			}
	
		div.gallery:first-child ul li:first-child img {
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
			filter: alpha(opacity=0);
			-moz-opacity: 0.0;
			-khtml-opacity: 0.0;
			opacity: 0.0;
			
			-moz-transition: opacity 300ms linear;
			-ms-transition: opacity 300ms linear;
			-o-transition: opacity 300ms linear;
			-webkit-transition: opacity 300ms linear;
			transition: opacity 300ms linear;
		}
		
			div.gallery:first-child ul li:first-child.render img {
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter: alpha(opacity=100);
				-moz-opacity: 1.0;
				-khtml-opacity: 1.0;
				opacity: 1.0;
			}

/* ----------------------------------------------- */
.gallery-controls {
	margin-top: 1.5em;
	position: relative;
	visibility: hidden;
}
	.gallery-controls.render {
		visibility: visible;
	}

	.gallery-controls span {
		border-color: transparent #e30613 transparent transparent;
		_border-color: #000000 #e30613 #000000 #000000;
		_filter: progid:DXImageTransform.Microsoft.Chroma(color="#e30613");
		border-style: solid;
		border-width: 8px 18px 8px 0;
		cursor: pointer;
		display: block;
		padding: 0;
		height: 0;
		line-height: 0;
		left: 0;
		position: absolute;
		width: 0;
		
		-webkit-transform:rotate(360deg);
	}
		.hover-enabled .gallery-controls span {
			-moz-transition: border-color 300ms linear;
			-ms-transition: border-color 300ms linear;
			-o-transition: border-color 300ms linear;
			-webkit-transition: border-color 300ms linear;
			transition: border-color 300ms linear;
		}
	
		.gallery-controls span.next {
			border-color: transparent transparent transparent #e30613;
			_border-color: #000000 #000000 #000000 #e30613;
			_filter: progid:DXImageTransform.Microsoft.Chroma(color="#e30613");
			border-width: 8px 0 8px 18px;
			left: auto;
			right: 0;
		}
		
		.gallery-controls span.is-disabled {
			border-color: transparent #c4c4c4 transparent transparent;
			_border-color: #000000 #c4c4c4 #000000 #000000;
			_filter: progid:DXImageTransform.Microsoft.Chroma(color="#c4c4c4");
		}
		.gallery-controls span.next.is-disabled {
			border-color: transparent transparent transparent #c4c4c4;
			_border-color: #000000 #000000 #000000 #c4c4c4;
			_filter: progid:DXImageTransform.Microsoft.Chroma(color="#c4c4c4");
		}
		
		@-moz-document url-prefix() { 
			.gallery-controls span {
				border-style: inset;
			}
		}

	/* ----------------------------------------------- */
	.gallery-controls ul {
		list-style: none;
		margin: 0;
		padding: 0;
		
		display: table;
		list-style: none;
		margin: -5px auto 0 auto;
		padding: 0;
		width: auto;
	}
		.gallery-controls li {
			background-color: #c4c4c4;
			display: inline-block;
			height: 8px;
			margin-left: 20px;
			width: 8px;
			
			-webkit-border-radius: 100%;
			-moz-border-radius: 100%;
			border-radius: 100%;
		}
			
			.gallery-controls li:first-child {
				margin-left: 0;
			}
			
			.hover-enabled .gallery-controls li {
				cursor: pointer;
				
				-moz-transition: background-color 300ms linear;
				-ms-transition: background-color 300ms linear;
				-o-transition: background-color 300ms linear;
				-webkit-transition: background-color 300ms linear;
				transition: background-color 300ms linear;
			}
			
			.gallery-controls li.is-active {
				background-color: #7a7a7a;
			}
		
				.hover-enabled .gallery-controls li.is-active {
					cursor: default;
				}

/* ----------------------------------------------- */
.panel {
	margin-top: 3em;
	position: relative;
	
	display: none;
}
	.panel.is-visible {
		display: block;
	}

			
/*
State Rules
State rules are ways to describe how our modules or layouts will look when in a
particular state. Is it hidden or expanded? Is it active or inactive?
They are about describing how a module or layout looks on screens that
are smaller or bigger. They are also about describing how a module might
look in different views like the home page or an interior page.
States are generally applied to the same element as a layout rule or
applied to the same element as a base module class.
Class-based selectors, in our state rules, should use an is- prefix.

Both State Rules and Module modify the look of an element. However, they differ in two key ways:

* State styles can apply to layout and/or module styles; and
* State styles indicate a JavaScript dependency.

State changes are represented in one of three ways:

* class name
* pseudo-class
* media query
----------------------------------------------
*/
	
@media all and (max-width: 830px) {
	header ul.social {
		bottom: auto;
		top: 0;
	}
}

@media all and (max-width: 768px) {
	nav li {
		margin-left: 1.0em;
	}
	
	section[role="main"] {
		padding-top: 1.5em;
	}
	
	footer {
		padding-top: 1.5em;
		padding-bottom: 1.5em;
	}
	
	section ul[role="navigation"] li a,
	section ul[role="navigation"] li a:visited,
	.hover-enabled section ul[role="navigation"] li a:hover,
	section ul[role="navigation"] li a:active {		
		height: 100px;
	}
}



